is.function {base} | R Documentation

## Is an Object of Type Function?

### Description

Checks whether its argument is a function.

### Usage

    is.function(x)

### Arguments

`x` | an R object.

### Details

`is.function` is generic: you can write methods to handle specific classes of objects, see InternalMethods.

### Value

`TRUE` if `x` is a function, and `FALSE` otherwise.

[Package Contents]